» Ubuntu » パッケージ

Error

two or more packages specified (swig2.0 natty)